Skip to main content
GET
/
v4
/
routing-form
/
{id}
/
recipients
List form recipients
curl --request GET \
  --url https://api.example.com/v4/routing-form/{id}/recipients \
  --header 'x-meetergo-api-user-id: <api-key>'
{
  "recipients": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "formId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "token": "<string>",
      "recipientName": "<string>",
      "email": "<string>",
      "phone": "<string>",
      "sentAt": "2023-11-07T05:31:56Z",
      "openedAt": "2023-11-07T05:31:56Z",
      "completedAt": "2023-11-07T05:31:56Z",
      "submissionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "contactId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "language": "<string>",
      "publicUrl": "<string>",
      "status": "sent"
    }
  ],
  "total": 123,
  "count": 123,
  "offset": 123
}

Authorizations

x-meetergo-api-user-id
string
header
required

User ID to act as when using API Key authentication (required with API Key)

Path Parameters

id
string<uuid>
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: x >= 0

Response

Paginated list of recipients

recipients
object[]
total
integer
count
integer
offset
integer